import React from "react";
import { Link } from "react-router-dom";
import { frontPage } from "../content/front-page-content";
export const Footer = ({ version }) => {
    return (React.createElement("footer", { className: "on-foot" },
        React.createElement("div", { className: "grid grid-between align-center" },
            React.createElement("div", { className: "col col-4  version" },
                React.createElement("span", null,
                    "OpenNeuro v",
                    version)),
            React.createElement("div", { className: "col col-4 privacy-policy" },
                React.createElement("span", null,
                    React.createElement("a", { href: frontPage.titlePanel.privacyLink }, "Privacy Policy")),
                " ",
                "&",
                " ",
                React.createElement("span", null,
                    React.createElement(Link, { to: "/terms" }, "Terms"))),
            React.createElement("div", { className: "col col-4  copy" },
                React.createElement("span", null,
                    "\u00A9 ",
                    new Date().getFullYear(),
                    " ",
                    frontPage.copyright.holder)))));
};
